Autore Topic: Strano Errore  (Letto 1229 volte)

Offline bismark2005

  • Abituale
  • ****
  • Post: 1158
    • Mostra profilo
Strano Errore
« il: 28 Apr 2011, 13:29:13 »
Joomla 1.6 instalato in locale su serer xampp, nel lato backend mi restituisce il seguente errore:

Strict Standards: Declaration of JButtonPopup::fetchId() should be compatible with that of JButton::fetchId() in D:\xampp\htdocs\joomla16\libraries

Nel forum inglese di joomla sembra che si debbano modificare alcuni avvisi di errori nel file php.ini.

Qualcuno ha lo stesso problema?

Offline 56francesco

  • Fuori controllo
  • *
  • Post: 29585
  • Sesso: Maschio
    • Mostra profilo
Re:Strano Errore
« Risposta #1 il: 28 Apr 2011, 13:33:54 »
con xampp 1.7.1  non c' alcun problema di nessun genere  ne con joomla 1.6 ne con joomla 1.5
te quale versione tieni installata?
(uso XP perch win98 non si installa) 
PS: non sono un dipendente dello sbonzor quindi necessario un "per favore" alla richiesta e un "grazie" alla risposta, sempre! PPS: non scrivo mai per primo in MP, in caso contrario chiedimi una conferma, Grazie.

Offline bismark2005

  • Abituale
  • ****
  • Post: 1158
    • Mostra profilo
Re:Strano Errore
« Risposta #2 il: 28 Apr 2011, 14:33:53 »
Sembra che il problema sia solo con xampp 1.7.4  Ora installo la 1.7.1

Offline m.davide82

  • Global Moderator
  • Abituale
  • *****
  • Post: 1546
  • Sesso: Maschio
    • Mostra profilo
Re:Strano Errore
« Risposta #3 il: 29 Apr 2011, 10:33:38 »
Come consiglia Francesco anche secondo me l'unica versione di XAMPP che non crea nessun tipo di problema con joomla la 1.7.1

Offline MarkOne

  • Appassionato
  • ***
  • Post: 597
  • Sesso: Maschio
    • Mostra profilo
Re:Strano Errore
« Risposta #4 il: 15 Mag 2011, 06:01:00 »
nel forum joomla.org (http://forum.joomla.org/viewtopic.php?p=2453594) si conferma che la versione 1.7.4 di xampp presenti questo problema e si suggerisce
  • il downgrade alla versione 1.7.3 di xampp
  • modificare le impostazione di error_reporting =  e di display_error = del file php.ini
La seconda via da me provata non ha sortito effetti
Mi tocca effettuare la prima.
Ho comunque visto che il problema stato sottoposto ai ragazzi di joomlacode che hanno prodotto una patch.
Qualcuno sa come si applica?
grazie
Mark One
Everybody is ignorant, only on different subjects.
(W. Rogers)

Offline MarkOne

  • Appassionato
  • ***
  • Post: 597
  • Sesso: Maschio
    • Mostra profilo
Re:Strano Errore
« Risposta #5 il: 16 Mag 2011, 00:22:04 »
Confermo che la versione 1.7.3 funziona perfettamente e risolve il problemino di visualizzazione errori
ciao a tutti
Mark One
Everybody is ignorant, only on different subjects.
(W. Rogers)

 

Host

Torna su